Subject: CCL:RE:QSAR Program

From: "이성광" <[email-masked]>
Date: Mon, 16 Nov 1998 17:31:14 +0900

Dear All, 

I know some QSAR and QSPR softwares runing on a PC with win95.

1. Molecular Analysis Pro and Molecular Modeling Pro (ChemSW Inc.) 
   http://www.chemsw.com/13052.htm
   http://www.chemsw.com/13051.htm

   You can download demo program. 
 
2. Projectleader of CAChe Workstation (Oxford Molecule Group) 
    http://www.oxmol.co.uk/prods/cache/cap/

3. ChemPlus of HyperChem Suite (Hypercube Inc.)
    http://www.hyper.com/products/hc5_features.html

   and SciQSAR  (SciVision Inc.)
    http://www.scivision.com/HTML/QSAR/qsar.htm

4. Codessa of Semichem (Semichem Inc.)
   http://www.semichem.com/codessa.html

5. HASL: The Hypothetical Active Site Lattice (Hypothesis Software)
   http://www.cris.com/~Hyposoft/

If you want other chemistry software sites, Check here. 

   http://alchemy.yonsei.ac.kr/~lsk/software.html

Good luck. 

---------------------------------------------------------------
Sung Kwang Lee             Ph. D. Student Analytical Chemistry

E-mail   [email-masked]
Address  Dept.of Chem., Yonsei Univ. Seoul, 120-749, S. Korea           
Tel      82-2-361-2635      Fax  82-2-364-7050
WWW      http://alchemy.yonsei.ac.kr/~lsk/

----------------------------------------------------------------

>Dear All,
>
>    A friend of mine wants to make some QSAR studies. He asked me, but I
>don't know much about the subject, so I would like to know if is there any
>softwares you could recommend, specially if (but not inly) it can run on a
>PC with Win95.
>
>    He has heard about a couple of programs that are said to do the work:
>
>         Molecular Analysis Pro
>         Molecular Modelling Pro
>
>    Dores anyone know about them?
>
>Thanks very much,
>-----------------------------------------
>Gustavo de Miranda Seabra
>M.Sc. Student - Computational Chemistry
>Department of Fundamental Chemistry
>Federal University of Pernambuco - Brasil
>E-Mail: [email-masked]
>-----------------------------------------
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>